# Translation of liboktetacore to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: liboktetacore\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-10 16:20+0000\n"
"PO-Revision-Date: 2008-10-15 07:38+0000\n"
"Last-Translator: Bjørn Steensrud <Unknown>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:14+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: piecetable/replacepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Replace"
msgstr "Erstatt"

#: piecetable/insertpiecetablechange.cpp:41
msgctxt "name of the change"
msgid "Insert"
msgstr "Sett inn …"

#: piecetable/removepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Remove"
msgstr "Fjern"

#: piecetable/swaprangespiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Swap Ranges"
msgstr "Bytt områder"
